• 2013/02/25
    2013-02-25 - Adobe Reader および Acrobat の脆弱性対策について(APSB13-07)(CVE-2013-0640等)
    アドビシステムズ社の Adobe Reader および Acrobat に、PDFファイルを閲覧することで任意のコード(命令)が実行される複数の脆弱性(APSB13-07)が存在します。

    この脆弱性を悪用された場合、アプリケーションプログラムが異常終了したり、攻撃者によってパソコンが制御されたりする可能性があります。

    既に、当該脆弱性を悪用した攻撃が確認されているとの情報があるため、至急、修正プログラムを適用して下さい。

    詳細はこちら

    ------------------------------------------------------------------------------------
    AVG 製品のご購入はお済みですか?
    まずは30日間無料試用版を こちらから ダウンロードしてください。
    ------------------------------------------------------------------------------------
戻る